/** 
 
 */
.loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999999;
  background: #f9f9f9;
  /*        background: #000;*/
  transition: 1s ease;
}

.loader-block {
  transition: 0.5s ease;
}
.is-loaded .loader-block {
  opacity: 0;
}
.is-loaded .loader {
  opacity: 0;
  visibility: hidden;
  transition-delay: 0.5s;
}
.page {
  overflow: auto;
}
.vc_gitem-animated-block.vc_gitem-animate:before {
  background: rgba(24, 81, 84, 0.57);
  opacity: 0;
  z-index: 2;
}

.vc_gitem-animated-block.vc_gitem-animate:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: 1s ease;
  -o-transition: 1s ease;
  transition: 1s ease;
  z-index: 1;
}

.vc_gitem-animated-block.vc_gitem-animate:hover:after,
.vc_gitem-animated-block.vc_gitem-animate:hover:before {
  opacity: 1;
}

.vc_section.container {
  margin: auto;
}

.bg-image-row {
  position: absolute;
  height: 70%;
  bottom: 0;
  width: 100%;
}

.vc_column_container {
  position: absolute;
  height: 100%;
  bottom: 0;
  width: 100%;
}

body .vc_gitem-zone .vc-zone-link {
  z-index: 999;
}
/* -- Tabs -- */
.theme-tab {
}
.wpb-js-composer
  .vc_tta-color-grey.vc_tta-style-classic.theme-tab
  .vc_tta-tab.vc_active
  > a {
  border: none;
  background-color: rgb(82, 160, 169);
  color: #fff;
}

.wpb-js-composer
  .vc_tta-color-grey.vc_tta-style-classic.theme-tab
  .vc_tta-tab
  > a {
  border: none;
  color: rgb(82, 160, 169);
  background-color: transparent;
  border-radius: 0;
}
.wpb-js-composer
  .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs.theme-tab
  .vc_tta-panels
  .vc_tta-panel-body,
.wpb-js-composer
  .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs.theme-tab
  .vc_tta-panels {
  background-color: transparent;
}
.wpb-js-composer
  .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs.theme-tab
  .vc_tta-panels {
  border: none;
}
.image-text-block:before {
  display: block !important;
}
.image-text-block.img-right .row.img-align-row {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.container.full-wide-content-section {
  margin: 90px auto;
}

.vc_section,
.vc_row,
.vc_column_container > .vc_column-inner {
  padding-left: 0 !important;
  padding-right: 0 !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
}
footer .widget_nav_menu .menu {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

footer .widget_nav_menu .menu li {
  width: 100%;
  display: block;
  padding: 7px 0;
}
footer .widget_nav_menu .menu li a {
  color: rgb(0, 0, 0);
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
  font-weight: 400;
  font-size: 0.95rem;
}
footer .widget_nav_menu .menu li a:hover {
  color: #fff;
}

footer .widget_nav_menu .menu {
  width: 100%;
  height: auto;
  overflow: hidden;
  position: initial;
  top: 0;
  left: 0;
  text-align: left;
}
.image-text-block.img-right.bg_shape_wrap .vc_column_container {
  position: static;
}
/*
.image-text-block.img-right.bg_shape_wrap {
  overflow: hidden;
}*/

.page-section.image-bg-col-2-section {
  overflow: hidden;
}

.work .grid-wrap {
  flex-direction: column;
}

@media screen and (min-width: 580px) {
  .work .grid-wrap .grid-block figcaption h3 {
    font-size: calc(20px + 18 * (100vw - 580px) / 1340);
  }
}
.work .vc_gitem-zone a {
  font-weight: 500;
  font-size: 24.5px;
  font-size: 1.75rem;
  font-family: Rubik, Droid Arabic Kufi, Arial, sans-serif;
  font-size: 20px;
  color: rgb(255, 255, 255) !important;
}
.work .vc_is-hover .vc_custom_heading.work-title-main {
  opacity: 0;
}

.work-title {
  font-weight: 500;
  font-size: 24.5px;
  font-size: 1.75rem;
  font-family: Rubik, Droid Arabic Kufi, Arial, sans-serif;
  font-size: 20px;
  color: rgb(255, 255, 255);
}
.work-text {
  font-weight: 300;
  line-height: 1.5;
  font-size: 15.4px;
  font-size: 1.1rem;
  -webkit-transition: max-height 1s ease-in-out;
  -o-transition: max-height 1s ease-in-out;
  transition: max-height 1s ease-in-out;
  max-height: 0;
  overflow: hidden;
  max-height: 300px;
  color: #fff;
}

.work .vc_is-hover .grid-img-gallery {
  filter: grayscale(100%);
}
.vc_gitem-animated-block.vc_gitem-animate:after {
  content: "";
  background: url(../images/hover-shape.png) no-repeat;
  background-size: 115%;
  background-position: 150%;
  opacity: 0;
  -webkit-transform: rotate(7deg);
  -ms-transform: rotate(7deg);
  transform: rotate(7deg);

  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: 1s ease;
  -o-transition: 1s ease;
  transition: 1s ease;
  z-index: 1;
  background-position: 100%;
}
.vc_gitem-animated-block.vc_gitem-animate {
  overflow: hidden;
}
.vc_gitem-animated-block.vc_gitem-animate:hover:after {
  opacity: 1;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}

article {
  overflow: hidden !important;
  width: 100%;
}

.accordion-container .vc_toggle .vc_toggle_title {
  display: block;
  text-decoration: none;
  color: rgb(85, 85, 85);
  font-weight: 400;
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  position: relative;
  padding: 10px 50px 10px 15px;
  line-height: 1.5;
}

.accordion-container .vc_toggle_active .vc_toggle_title {
  background-color: rgb(83, 160, 169);
  color: rgb(255, 255, 255);
}
.accordion-container .vc_toggle {
  position: relative;
  width: 100%;
  height: auto;
  background-color: rgb(245, 245, 245);
  margin: 15px 0;
}
.accordion-container .vc_toggle_title > h4 {
  font-family: Rubik, Droid Arabic Kufi, Arial, sans-serif;
  display: block;
  text-decoration: none;
  font-weight: 400;
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  position: relative;
  line-height: 1.5;
  padding: 0px 50px 0px 0;
  margin-bottom: 0;
}

.accordion-container .vc_toggle_title i.vc_toggle_icon {
  left: auto !important;

  position: absolute;
  right: 30px !important;
  top: 15px;
  font-size: 20px;
  line-height: 1;
}

.icon-android-add:before {
  content: "\78";
}
.icon-android-remove:before {
  content: "\45";
}

[class*=" icon-"]:before,
[class^="icon-"]:before,
[data-icon]:before {
  font-family: reachingthelastmile !important;
  font-style: normal !important;
  font-weight: 400 !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.vc_toggle_default.vc_toggle .vc_toggle_icon::before {
  visibility: visible !important;
  content: "\78";
}
.vc_toggle_default.vc_toggle_active .vc_toggle_icon::before {
  visibility: visible !important;
  content: "\45";
}

.vc_toggle_default .vc_toggle_icon::after,
.vc_toggle_default .vc_toggle_icon::before {
  background: transparent !important;
  font-family: reachingthelastmile !important;
  font-style: normal !important;
  font-weight: 400 !important;
  font-variant: normal !important;
  text-transform: none !important;
  border: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.vc_toggle_default .vc_toggle_icon::after,
.vc_toggle_default .vc_toggle_icon::before {
  border: none !important;
  background: transparent !important;
}
.vc_toggle_default .vc_toggle_icon {
  border: none !important;
  background: transparent !important;
}

.accordion-container .vc_toggle .vc_toggle_content ul {
  position: relative;
  list-style-type: none;
}

.accordion-container .vc_toggle .vc_toggle_content ul li {
  list-style: none;
  position: relative;
  padding-left: 30px;
  margin: 10px 0;
}
.accordion-container .vc_toggle .vc_toggle_content ul > li:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 5px;
  width: 20px;
  height: 20px;
  background: url(../images/list-icon.png) 50% no-repeat;
  background-size: 18px 18px;
}
main.page {
  overflow: hidden;
}

@media only screen and (min-width: 1050px) {
  .page-section.page-info + .page-section {
    margin-top: 0;
  }
}
#cf7md-form
  .mdc-text-field--textarea
  .mdc-notched-outline
  .mdc-notched-outline__trailing,
#cf7md-form
  .mdc-text-field--textarea
  .mdc-notched-outline
  .mdc-notched-outline__leading,
#cf7md-form .mdc-notched-outline__notch {
  border-radius: 0 4px 4px 0;
  border-left: none !important;
  border-right: none !important;
  border-top: none !important;
  border-radius: 0;
}
#cf7md-form .mdc-text-field .mdc-floating-label {
  left: 0;
}

#cf7md-form .mdc-text-field__input,
#cf7md-form textarea {
  padding-left: 0 !important;
}
#cf7md-form .mdc-text-field:not(.mdc-text-field--disabled) {
  background-color: transparent;
}
#cf7md-form .mdc-text-field:hover::before {
  opacity: 0;
}
#cf7md-form .mdc-text-field::before {
  display: none;
}
#cf7md-form
  .mdc-text-field--textarea.mdc-text-field--invalid:not(.mdc-text-field--disabled)
  .mdc-notched-outline__leading,
#cf7md-form
  .mdc-text-field--textarea:not(.mdc-text-field--disabled):not(.mdc-text-field--focused)
  .mdc-text-field__input:hover
  ~ .mdc-notched-outline
  .mdc-notched-outline__leading,
#cf7md-form
  .mdc-text-field--textarea
  .mdc-notched-outline
  .mdc-notched-outline__leading {
  display: none;
}
footer .bottom {
  display: flex;
  flex-direction: row;
  justify-content: center;
}
footer .bottom #bottom-menu {
  display: flex;
  flex-direction: row;
}
.row.captcha-submit-wrap {
  margin-top: 50px;
  margin-right: 0;
  margin-left: 0;
}

.row.captcha-submit-wrap .wpcf7-recaptcha {
  -webkit-transform: scale(0.75);
  -ms-transform: scale(0.75);
  transform: scale(0.75);
  -webkit-transform-origin: left top;
  -ms-transform-origin: left top;
  transform-origin: left top;
}
.wpb-js-composer .vc_tta.vc_tta-controls-align-center .vc_tta-panel-heading,
.wpb-js-composer .vc_tta.vc_tta-controls-align-center .vc_tta-tabs-container {
  background-color: rgb(255, 255, 255);
  z-index: 4 !important;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic.theme-tab {
  /*text-transform: uppercase;*/
}
.vc_toggle_size_md.vc_toggle_default .vc_toggle_content {
  text-transform: none;
  font-size: 1rem;
}
.accordion-container .vc_toggle .vc_toggle_title h4,
.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title {
  font-size: 1.2rem;
  text-transform: none;
  font-weight: 400;
}
.wpb-js-composer
  .vc_tta.vc_tta-accordion
  .vc_tta-controls-icon-position-left
  .vc_tta-controls-icon {
  left: auto !important;
  /* position: absolute; */
  right: 30px !important;
}
.wpb-js-composer
  .vc_tta.vc_tta-accordion
  .vc_tta-controls-icon-position-left.vc_tta-panel-title
  > a {
  padding-left: 20px !important;
}
.wpb-js-composer
  .vc_tta.vc_general
  .vc_tta-panel.vc_active
  .vc_tta-panel-title {
  background-color: rgb(83, 160, 169);
  color: rgb(255, 255, 255);
}
.wpb-js-composer
  .vc_tta.vc_general
  .vc_tta-panel.vc_active
  .vc_tta-panel-title
  a {
  color: rgb(255, 255, 255) !important;
}

.vc_tta-panel-body ul {
  position: relative;
  list-style-type: none;
}
.vc_tta-panel-body ul li {
  list-style: none;
  position: relative;
  padding-left: 30px;
  margin: 10px 0;
}
.vc_tta-panel-body ul > li:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 5px;
  width: 20px;
  height: 20px;
  background: url(../images/list-icon.png) 50% no-repeat;
  background-size: 18px 18px;
}
.wpb-js-composer .vc_tta.vc_general .vc_tta-panel {
  margin: 15px 0;
}
.wpb-js-composer
  .vc_tta-color-grey.vc_tta-style-classic
  .vc_tta-panel
  .vc_tta-panel-heading {
  border-radius: 0;
}

.timeline-section .sectionTitleWrap h2 {
  margin-bottom: 30px;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a:focus,
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a:hover {
  background-color: transparent !important;
}

.wpb-js-composer
  .vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top
  .vc_tta-tab.vc_active
  > a::before {
  height: 100% !important;
  top: 0 !important;
  right: 0 !important;
}

header .navbar-nav .current-menu-item .nav-link {
  color: #4f9aa3 !important;
}

.work .section-bg {
  top: 0;
}

.winnerBlockWrap .winnerBlock .descWrap .bigText {
  opacity: 0;
}
.winnerBlockWrap .winnerBlock .descWrap .bigText.active {
  opacity: 1;
}

.about .section-bg {
  position: absolute;
  top: 0;
  left: -10%;
  width: 30%;
  -webkit-transform: translateY(-150%);
  -ms-transform: translateY(-150%);
  transform: translateY(-150%);
  bottom: 0;
}
.stay-connected .social-wrap .feed_widget_slider .socialFeedContent .bg_img {
  background-size: cover !important;
      background-position: center center !important;
}
.page blockquote{font-weight: 400;}
.image-text-block .content-col.quote-block{font-weight: 400;}
.image-text-block .content-col.quote-block p {font-size: 1.3rem;}

@media screen and (min-width: 1024px){ 
  .vc_tta-tabs-list{text-align: center;}
  .vc_tta-tabs-list .vc_tta-tab{display: inline-block;}
  .vc_tta.vc_tta-tabs .vc_tta-panel-heading{display: none;}
}
/* AR 29-07-2019 */
.search-form {
  display: flex;
  align-items: flex-end;
  flex-direction: row;
}
.search-submit {
  background: none;
  outline: none;
  border: none; 
  display: block;
  margin: 0 !important;
}
.search-form .submitBtnWrap.more_btn {
  margin: 1rem 0;
}
.search-form .submitBtnWrap.more_btn:after {
  bottom: 0;
}
.search-results .search-container {
  margin-top: 50px;
  margin-bottom: 50px;
}
.entry-footer,
.comment-meta {
  background-color: transparent !important;
}

.home-section .info-content {
    font-weight: 400;
    font-size: 16.939px;
    font-size: 1.21rem;
    line-height: 2.1;
    padding: 0 5%;
    font-family: Merriweather,Droid Arabic Kufi,Arial,serif;
    font-size: 21px;
    font-size: 1.5rem;
    font-weight: 300;
    font-style: italic;
    line-height: 2;
}
.home-section  .info-content .section-title {
    font-style: normal;
    line-height: 1.2;
}
.photo_courtesy {
  position: absolute;
  bottom: 5%;
  right: 5%;
  color: rgb(255, 255, 255);
  opacity: 0.7;
}
.work .vc-gitem-zone-height-mode-auto:before {
    content: "";
    display: block;
    padding-top: 100%;
    background: rgba(0, 0, 0, 0.25);
}
.stay-connected .social-wrap .feed_widget_slider .socialFeedContent h3 {
  white-space: initial;
}
.site-main .image-text-block:first-of-type {
  padding-top: 0;
}
.timelineContainer .timelineList>li .iconWrap img {
      width: auto; 
    height: 4.5vw;
    }

@media screen and (max-width: 990px){
	.timelineContainer .timelineList>li .iconWrap img {
		    width: 31%;
    		height: auto;
	}
}

.page-section b, .page-section strong {
    font-weight: 600;
}

.page-section .content-col a,.home-section .content-col a {
    color: rgb(0, 0, 0);
    border-bottom: 1px solid;
}
.more_btn{
	border: none !important;
}

.image-text-block .text-col {
    padding: calc(180px + 50px ) 5% 50px 50px;
        display: flex;
    align-items: center;
}.image-text-block .text-col .content-col{
 
}
@media only screen and (max-width: 768px){
.image-text-block .text-col {
    padding: 50px 5% 50px 50px;
}
.image-text-block:before{
	max-width: 100%;
}
}
.image-text-block:before {
    max-height: calc(100% - 210px);

    }
@media screen and (max-width: 991px){
	.banner {
    	     height: 40vh;
	} 
	.banner .banner-bg{
		 min-height: 40vh;
	}
	.banner .slick-dots li button{
		display: none;
	}
	.banner .banner-title{
		margin-bottom: 0;
	}
	.banner .banner-title h1 {
    font-size: 13px;
}
.banner .banner-bg .img{
	background-position:80% 0;
}
}
 .is-loaded .banner .banner-title h1 span {
    -webkit-animation: none;
    animation: none;
    opacity: 1;
     -webkit-transform: none;
            transform: none;
 
}
.banner .banner-title h1 span {
    -webkit-animation: none;
    animation: none;
     -webkit-transform: none;
            transform: none;
 
}
.is-loaded .banner .banner-title h1 span:first-child {
    -webkit-transition-delay: .35s;
    transition-delay: .35s;
}
.is-loaded .banner .banner-title h1 span:nth-child(2) {
    -webkit-transition-delay: .7s;
    transition-delay: .7s;
}
.is-loaded .banner .banner-title h1 span:nth-child(3) {
    -webkit-transition-delay: 1.05s;
    transition-delay: 1.05s;
}
.is-loaded .banner .banner-title h1 span:nth-child(4) {
   -webkit-transition-delay: 1.4s;
    transition-delay: 1.4s;
}
.is-loaded .banner .banner-title h1 span:nth-child(5) {
       -webkit-transition-delay: 1.75s;
        -o-transition-delay: 1.75s;
    transition-delay: 1.75s;
}

 .banner .banner-title h1  {
 
 -webkit-backface-visibility: hidden;
      -moz-backface-visibility: hidden;
      backface-visibility: hidden;
      -webkit-transform-style: preserve-3d;
      -moz-transform-style: preserve-3d;
      transform-style: preserve-3d;
  } 
  .banner .banner-title h1 span {
    -webkit-transition:all .5s ease;
    -o-transition:all .5s ease;
    transition:all .5s ease;
 -webkit-backface-visibility: hidden;
      -moz-backface-visibility: hidden;
      backface-visibility: hidden;
      -webkit-transform-style: preserve-3d;
      -moz-transform-style: preserve-3d;
      transform-style: preserve-3d;
  }
.work.inView .section-bg figure:before {
    height: 100%;
    -webkit-transition-delay: .2s;
    -o-transition-delay: .2s;
    transition-delay: .2s;
}
.work.inView .section-bg figure .img {
    opacity: 1;
    -webkit-transition-delay: .5s;
    -o-transition-delay: .5s;
    transition-delay: .5s;
}
.stay-connected .social-wrap .feed_widget_slider .socialFeedContent a {
    font-size: .75em;
}
.features-list-block-wrap .col h4 span{
  font-size: 2.2rem;
}
.image-text-block .img-col .bgimg{
  position: relative;
}
@media screen and (max-width: 991px){
  .banner {
    margin-top:4rem;
}
}
@media screen and (max-width: 767px){
  footer .bottom{
      flex-direction: column;
       align-items: center;
  }
  .work .section-bg {
    top:auto;
    height: auto;
 }
}
@media screen and (min-width: 991px){
   footer .link-wrap .links-inner {
    flex: 1;
    display: flex;
    justify-content: flex-end;
 }
}

.vc_row.stick-row.stick{
  background-color: #fff;
      padding-top: .5em;
}
body.scrolled header{
  z-index: 999;
}
/* AR 14-08-2019 */
@media only screen and (max-width: 768px){
.sectionsTabContainer .tabHeader {
    flex-direction: column;
    display: flex;
    margin-top: 5px;
}
.sectionsTabContainer .tabHeader>li a{
    width:100%;
        background: #f3f3f3;
}
.sectionsTabContainer .tabHeader>li.r-tabs-state-active a {
    background: #52a0a9;
}
.sectionsTabContainer {
    margin-top: 0;
}
.sectionsTabContainer .tabHeader>li {
    margin: 0;
    margin-bottom: 5px;
}
.criteriaSection, .newsDetailsSection {
    padding-top: 70px;
}
}
/* -- AR 14-08-2019 */
/*  AR 17-08-2019 */
@media only screen and (max-width: 1440px){
	.features-list-block-wrap .col {
    padding: 90px 10px;
	}
	.features-list-block-wrap .col h4 span {
    font-size: 1.7rem;
	}
 	.features-list-block-wrap .col h4 {
    font-size: 1.35rem;
	}
}

.wpb_wrapper .content-col  ul {
    padding: 0;
    margin: 20px 0;
}

.wpb_wrapper .content-col ul>li {
    padding-left: 50px;
    position: relative;
    margin: 10px 0;
    list-style: none;
}

 .wpb_wrapper .content-col ul>li:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 5px;
    width: 20px;
    height: 20px;
    background: url(../images/list-icon.png) 50% no-repeat;
    background-size: 18px 18px;
}
/* -- AR 17-08-2019 */
/* AR 09-09-2019 */
.cookie-box-container {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.75);
  z-index: 999;
  opacity: 1;
  transition: all 0.3s ease;
}
.cookie-box {
  padding: 15px;
  text-align: center;
  color: rgb(219, 224, 223);
  font-size: 13px;
  font-weight: 400;
  line-height: 30px;
}
#cookieButton {
  position: relative;
  cursor: pointer;
}
#cookieButton:after {
  content: "";
  position: absolute;
  left: 2px;
  bottom: 2px;
  right: 2px;
  height: 7px;
  background: rgb(83, 160, 169);
  z-index: -1;
  -webkit-transition-delay: 0.05s;
  -o-transition-delay: 0.05s;
  transition-delay: 0.05s;
  -webkit-transform: scaleY(0.5);
  -ms-transform: scaleY(0.5);
  transform: scaleY(0.5);
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-transform-origin: center bottom;
  -ms-transform-origin: center bottom;
  transform-origin: center bottom;
}
#cookieButton:hover:after {
  -webkit-transform: scaleY(1.1);
  -ms-transform: scaleY(1.1);
  transform: scaleY(1.1);
}
.cc-message a:hover {
  color: #fff;
}
/* AR 02-10-2019 */
.swiper-container-row {
  position: relative;
}
.swiper-slider-gallery .swiper-slide {
  position: relative;
}
.swiper-slider-gallery.swiper-container {
  margin-left: 70px;
  margin-right: 70px;
}
.swiper-container-row .swiper-button-next,
.swiper-container-row .swiper-button-prev {
  position: absolute;
  top: 50%;
  width: 27px;
  height: 24px;
  margin-top: -22px;
  z-index: 10;
  cursor: pointer;
  background-size: 27px 44px;
  background-position: 50%;
  background-repeat: no-repeat;
}
.swiper-container-row .swiper-button-next {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACUAAAAlBAMAAAA3sD0wAAAAJFBMVEUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACmWAJHAAAAC3RSTlMA+nhbTohpl5Cuhk5vb8AAAABhSURBVCjPYwCBiQkMGEB6E6ZY9m4FDDG23ZQotMaikHn3LmwKA7Ao3EqBQkcsClmkd2BTWIBF4XacCgmbGL0RvzqEeQTtRSgjbFoAMeFiTYGyXdjjl3A6yCZbGWY6xUzPAMnPLL1xsivZAAAAAElFTkSuQmCC");
}
.swiper-container-row .swiper-button-prev {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACUAAAAlBAMAAAA3sD0wAAAAJ1BMVEUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADdEvm1AAAADHRSTlMA+nhbiGlOl5CuhlFW8/WtAAAAaklEQVQoz2NABqySDBhA5yCGENOZo5jKzgSQrewwhrI1ZwzQhViwKPOhQJk0hrKegwnoQuxnxDCU1eBQRtg0BpkjDATUIcwjZC9CIWETEf7FDBfM8KNAISLeMOMXMx1gphfyFSLSKWZ6BgDuDC+pog2q1gAAAABJRU5ErkJggg==");
}

.swiper-slider-gallery .swiper-slide {
  position: relative;
  padding-top: 24%;
}
.swiper-slider-gallery .swiper-slide .gallery-slides-bg {
  position: absolute;
  background-size: cover;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}

.single-winners .winnerBlockWrap {
  margin-bottom: 0;
}
.winner-boxes-01 {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.winner-boxes-01 .image-wrapper {
  position: relative;
  padding-top: 100%;
  overflow: hidden;
}

.winner-boxes-01 .image-wrapper .bgimg {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-size: cover;
  background-position: 50%;
  -webkit-transition: opacity 0.5s ease-in-out,
    -webkit-transform 3.5s ease-in-out;
  transition: opacity 0.5s ease-in-out, -webkit-transform 3.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out, transform 3.5s ease-in-out;
  transition: opacity 0.5s ease-in-out, transform 3.5s ease-in-out;
  transition: opacity 0.5s ease-in-out, transform 3.5s ease-in-out,
    -webkit-transform 3.5s ease-in-out;
  -webkit-transition-delay: 0.1s;
  -o-transition-delay: 0.1s;
  transition-delay: 0.1s;
}
.winner-boxes-01 .winner-col-5,
.winner-list-wrapper-2 .memberListContainer .winner-col-5 {
  width: 20%;
  padding: 20px;
}
.winner-boxes-01 .winner-col-5 .text-wrapper p,
.winner-list-wrapper-2 .memberListContainer .winner-col-5 p,
.winner-list-wrapper-2 .memberListContainer .winner-col-5 .designation {
  font-size: 0.9rem;
  margin-bottom: 0;
  color: #757575;
  font-weight: 400;
  line-height: 1.4;
}
.winner-boxes-01 .winner-col-5 .text-wrapper .more_btn,
.winner-list-wrapper-2 .memberListContainer .winner-col-5 .more_btn {
  font-size: 1.2rem;
}

.winner-boxes-01 .winner-col-5 .text-wrapper.descWrap {
  padding: 20px 5px;
}
.winner-boxes-01 .winner-col-5 .text-wrapper .title {
  font-size: 19.599px;
  font-size: 1.4rem;
  font-weight: 500;
  margin-bottom: 5px;
  line-height: 1.3;
  font-family: Merriweather Sans, Droid Arabic Kufi, Arial, sans-serif;
}

.winner-boxes-01 .winner-col-5:hover .image-wrapper .bgimg {
  -webkit-transform: scale(1.3);
  -ms-transform: scale(1.3);
  transform: scale(1.3);
}

@media only screen and (max-width: 768px) {
  .winner-boxes-01 .winner-col-5,
 .winner-list-wrapper-2 .memberListContainer .winner-col-5 {
    width: 50%;
  }
  .swiper-slider-gallery .swiper-slide {
 
    padding-top: 75%;
}
}
/* AR 06-10-2019 */
.winner-list-wrapper-2 .winner-list-box-row{
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.winner-boxes-01 .winner-col-5,.winner-list-wrapper-2 .memberListContainer .winner-col-5 {
    width: 20%;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.winner-boxes-01 .winner-col-5 .text-wrapper.descWrap {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-content: space-between;
    flex: 1;
}
.winner-boxes-01 .winner-col-5 .text-wrapper .more_btn,.winner-list-wrapper-2 .memberListContainer .winner-col-5 .more_btn {
     -ms-flex-item-align: start;
        align-self: flex-start;
}

.winner-list-wrapper-2 .memberListContainer .memberBlockWrap .descWrap {
    padding: 20px 5px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-content: space-between;
    flex: 1;
}
.winner-list-wrapper-2 .memberListContainer .memberBlockWrap {
    margin-bottom: 25px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}
/* 06 -10 -2019 */
.winner-profile-wrap .quote-block-wrap .quote-block:before {
  content: "";
  display: block;
  position: absolute;
  left: -50px;
  top: -50px;
  background: url(../images/bg-icons.png) 50% no-repeat;
  background-position: 0 0;
  background-repeat: no-repeat;
  width: 70px;
  height: 70px;
}

.winner-profile-wrap .blockquote-center {
  display: flex;
  align-items: center;
}
.swiper-slider-gallery .swiper-slide {
  padding-top: 36%;
}
.swiper-slider-gallery .swiper-slide .gallery-slides-bg {
  background-position: center;
}
.winner-gallery-section .swiper-container-row {
  margin-top: 10px;
}
.single-winners .winner-details {
  margin-top: 70px;
}
.swiper-slider-gallery.swiper-container {
  margin-left: 0;
  margin-right: 0;
}
.swiper-container-row .swiper-button-next {
  right: -50px;
  height: 24px;
}

.swiper-container-row .swiper-button-prev {
  left: -50px;
  height: 24px;
}
.swiper-slider-gallery .swiper-slide .gallery-slides-bg {
  display: flex;
  align-items: center;
  justify-content: center;
}
.swiper-slider-gallery .swiper-slide svg {
  width: 50px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.swiper-slider-gallery .swiper-slide.swiper-video-slide .gallery-slides-bg {
}
.swiper-slider-gallery
  .swiper-slide.swiper-video-slide
  .gallery-slides-bg:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.5;
}
@media only screen and (max-width: 768px) {
  .winner-gallery-section .swiper-slider-gallery.swiper-container {
    margin-left: 30px;
    margin-right: 30px;
  }
  .winner-gallery-section .swiper-container-row .swiper-button-next {
    right: 0px;
  }

  .winner-gallery-section .swiper-container-row .swiper-button-prev {
    left: 0px;
  }

  .winner-gallery-section .swiper-slider-gallery .swiper-slide {
    padding-top: 73%;
  }
}
@media only screen and (max-width: 768px){
  .winner-boxes-01 .winner-col-5, .winner-list-wrapper-2 .memberListContainer .winner-col-5 {
    width: 50% !important;
    padding: 10px;
}
.winner-popup.fancybox-content{
  max-height: 100%;
  padding:10px;
}
.fancybox-slide{
 height: auto;
}
}
.winner-boxes-01 .finalist-subtitle  {
  display: flex;
  justify-content: center;
  width: 100%;
  
}
.winner-boxes-01 .finalist-subtitle .section-title{
    text-align: center;
    font-size: 1.8rem;
    margin-bottom: 1%;
    margin-top: 5%;
}

.winner-boxes-01  .finalist-subtitle:nth-child(1)  .section-title{
  margin-top: 0;
}
@media screen and (max-width: 767px){
.winner-boxes-01 .finalist-subtitle .section-title {
    font-size: 20px;
}
.winner-boxes-01 .winner-col-5 .text-wrapper .title,.memberBlockWrap .descWrap .title{
      font-size: 17px;
}
}
.winner-list-wrapper-2 .section-title{
  margin-bottom: 3%;
}
/* -- 08-10-2019 */
 .single-winners .winner-details{
  padding-top: 0px;
}
.post-main-back-button{
    display: inline-block;
}
.post-main-back-button svg{
  width: 20px;
    height: 20px;
}
.fancybox-is-open .fancybox-stage {
  overflow-y: auto;
}
/* -- 16-10-2019 */
header .navbar-nav .menu-item.english-switch {
  display: none;
}
.fancybox-is-open .fancybox-stage {
  overflow-y: auto;
}
@media screen and (max-width: 767px) {
  .winnerBlockWrap > h3 {
    text-align: center;
  }
  .winnerBlockWrap .winnerBlock .descWrap {
    padding: 25px 20px;
  }
  .image-text-block .text-col,
  .image-text-block.img-right .text-col {
    padding: 50px 50px 50px 50px;
  }
}
 
.menu-item-object-language_switcher .trp-flag-image {
  display: none;
}
header .navbar-nav .menu-item.english-switch,
header .navbar-nav .menu-item.lang-item-en {
  display: none;
}
header .navbar-nav .menu-item.lang-item a{
    color: #52a0a9 !important;
    font-weight: 900;
}
/* 28-10-2019 */
.timeline-section  .sub-section .section-title{
    font-size: 2rem;
}

.timeline-section .agenda-download-button a{
    color: #fff !important;
    background-color: #52a0a9 !important;
}
@media only screen and (max-width: 600px) {
  .timeline-section .agenda-download-button a{
        font-size: 11px;
}
.timeline-section .agenda-download {
  padding-top: 50px  !important;
}
}
.timeline-section .agenda-download .sectionTitleWrap {
    margin: 0 auto 2%;
    }
/* 12-11-2019 */
@media screen and (min-width: 992px) and (max-width: 1440px){
	header .navbar-expand-lg .navbar-nav .nav-link{
		    font-size: .89rem;
	}
} 